$('#dialog h3.modal-title').html("Detalle del apartado");

$('#dialog').modal({ closeOnEscape: false });
// Rend$( ".selector" ).dialog({ closeOnEscape: false });er the edit form
$('.modal-body').html('<%= j render("cash_registers_moves/form_liquidate_reserved_sale") %>');
// Show the dynamic dialog
$('#dialog').modal("show");

// Set focus to the first element
$('#dialog').on('shown.bs.modal', function () {
      $('.first_input').focus()
 })
